<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="OrchardCore.Autoroute" Version="1.8.2" />
    <PackageReference Include="OrchardCore.ContentFields" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Flows" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Forms" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Html" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Lists" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Module.Targets" Version="1.8.2" />
    <PackageReference Include="OrchardCore.ContentManagement" Version="1.8.2" />
    <PackageReference Include="OrchardCore.ContentTypes.Abstractions" Version="1.8.2" />
    <PackageReference Include="OrchardCore.DisplayManagement" Version="1.8.2" />
    <PackageReference Include="OrchardCore.Title" Version="1.8.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Oap\Oap.csproj" />
  </ItemGroup>

</Project>
